
export default {
    data() {
       return {
            share:{
               title: '入库-与书同行',
               imageUrl:"/static/ystx.png",
            }
       }
    },
	//发送给朋友
    onShareAppMessage(res) { 
        return {
            title: this.share.title,
            imageUrl: this.share.imageUrl,
        }
    },
	//分享到朋友圈
    onShareTimeline(res) {
        return {
            title: this.share.title,
            imageUrl: this.share.imageUrl,
        }
    },
 }
